﻿





.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
#footer .columns ul ul.adress{color:#fff;font-size:12px;text-decoration:none;text-transform:none;}
#footer .columns ul ul.adress li{background:none;padding:4px 0 0;}
#footer .columns ul ul.adress .padding{padding-top:24px;}
#footer .columns ul ul.adress a{font-size:12px;color:#f18100;text-transform:none;}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


.menuGriglia .menuSegmenti .slogan {float:left; width:239px; height:160px; text-align:right; padding:40px 10px 0px 50px; color:#f0f3f8; font-family: 'FuturaBold', Arial, Helvetica, sans-serif; font-size:20px; line-height:28px;}

.menuGriglia.over .menuSegmenti .slogan {display:none;}

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }

.title01
{ font-size:18pt;
  color:#007240;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.container, .row {
  height: 100%;
}
.container,.row{height:100%}


#menubar {
	padding: 10px 10px 10px 0;
	background-color: #005F7F;
}



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

	#gmr-secondaryresponsive-menu {
		display: inline-block;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

	body.nimobile .column-image-inside-centered {-webkit-transform:none;transform:none;top:0px;padding-top:15px;}

	.column-image-inside-centered {-webkit-transform:none;transform:none;top:0px;padding-bottom:15px;}

.safari .column-image-inside-centered {
	top: 20%;
}


.coldisplay1 .column-image-inside-centered {
	position: relative;
	top: 0%;
	-webkit-transform: none;
	transform: none;
	padding-top:20px;
}


.coldisplay2 .column-image-inside-centered {
	position: relative;
	top: 0%;
	padding-top:20px;
	-webkit-transform: none;
	transform: none;
}


.c-site-header__tablet-label {
  display: none;
  font-size: 0.875rem;
  margin-left: 0.5rem; }

  .c-site-header__tablet-label:after {
    content: 'Menu'; }

  .is-active .c-site-header__tablet-label:after {
    content: 'Close'; }
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;width:100%;min-height:1px;padding-right:5px;padding-left:5px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

  header.header-inner .main-menu .navbar-collapse.collapse {
    
  }


  header.home-header .navbar-collapse.collapse {
    
  }

  body .header-inner .navbar-collapse.collapse {
     
  }

.header-inner .navbar-collapse.collapse {
  display: inline-block !important;
  margin-bottom: -7px;
  padding: 0;
}
.box-pesquisa--fixed form,.list__subtitle{display:none}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#header .gNav p .text {
	font-size: 11px;
	vertical-align:top;
}

#topics2 .big .text{
	font-size:15px;
	line-height:160%;
	flex:1 1 auto; 
}

  .menu-top-section .menu-text {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    margin: 0 3% 0 0;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.1px;
    color: #393f65;
  }

  .menu-top-section .menu-text strong {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #393f65;
    margin: 0 0 7px;
    display: block;
  }

  .menu-top-section .menu-text span {
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0.2px;
    color: #53677f;
    display: block;
  }


.nav-wrapper .icon-menu {
  border: 0;
  color: #0072ef;
  cursor: pointer;
  display: inline-block;
  margin-right: 10px;
  padding: 0;
  width: auto;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}


.nav-wrapper .icon-menu:hover, .nav-wrapper .icon-menu:focus, .nav-wrapper .icon-menu:active {
  background-color: transparent;
  color: #0072ef;
}


.icon-menu::before {
  content: "\2630";
}
